关闭

Flex Builder3也UML

2004人阅读 评论(2) 收藏 举报

上網搜了一下,發現 Enterprise Architect 可以支持ActionScript的。

(1)Enterprise Architect  的最新版本 7.0 :http://www.sparxsystems.com.au/products/ea.html

(2)裝后,再裝:mdg_integration_for_eclipse   http://www.sparxsystems.com.au/products/mdg_integration_for_eclipse.html ,在安裝mdg_integration_for_eclipse   直接選擇FlexBuilder3的plugins目錄。

(3)我使用的是Flex Builder3 -M2-Beta1 Rellease, 即Eclipse3.2.1,FlexBuider默認沒有jdt插件(3.2.1版),需下載,解壓將裏面的所有文件放到FlexBuilder3的plugings文件夾裏面。下載地址:http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.2.1-200609210945/eclipse-JDT-3.2.1.zip&url=http://download.actuatechina.com/eclipse/eclipse/downloads/drops/R-3.2.1-200609210945/eclipse-JDT-3.2.1.zip&mirror_id=385

(4)運行FlexBuilder,你會看見:

 

(5)要收錢的東東— —|||。。。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:266958次
    • 积分:4232
    • 等级:
    • 排名:第7495名
    • 原创:149篇
    • 转载:34篇
    • 译文:1篇
    • 评论:42条
    文章分类